:root{
  --blue:#1F3662;
  --blue-2:#0CB04D;
  --text:#1d2b22;
  --muted:#4b5b52;
  --bg:#f4f6f4;
  --card:#ffffff;
  --line:#dfe6e1;
  --orange: #F96D5C;
  --orange: #F96D5C;
  --shadow: 0 12px 30px rgba(0,0,0,.08);
  --radius: 18px;
}
@font-face {
  font-family: 'DM Sans', sans-serif;
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'DM Sans', sans-serif;
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'DM Sans', sans-serif;
  font-weight: 700;
  font-style: normal;
}

html {
  font-size: 15px;
}
a{ text-decoration:none; }

.wrap{ max-width:1300px; margin:0 auto; padding:0 18px; }

/* Top Bar */

/* Top Bar */
.topbar {
  position: absolute;
  top: 0;
  left: 0;
  padding: 18px 0;
  width: 100%;
  z-index: 99999;
  transition: 0.3s ease;
  background: transparent;
}

.topbar-inner{ display:flex; align-items:center; justify-content:space-between; gap:12px; }
.brand img{ height:50px; display:block; }

.mt-20 {
  margin-top: 100px;
}
/* Footer*/


footer .container{
  position:relative;
  z-index:5;
  max-width:1280px;
  margin:auto;
}

.footer-bg {
  background-color:#1A428A;
  padding:40px 0;

}
.footer-section p {
  font-size:16px;
  line-height: 24px;
  font-weight: 400;
}
.footer-h2 {
  font-size:24px;
  line-height: 32px;
  font-weight: 500;
}

.footer-h3 {
  font-size:16px;
  line-height: 24px;
  font-weight: 400;
}

.tab-pane h4 {
  color: #ea8557;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
  color: #ea8557 !important;
}

.nav-tabs > li > a {
  color: #ea8557; /* normal tab color */
}
.footer-bottom {
  background-color: #122B52;
  color: #FFFFFF;
  font-size: 14px;
}

.footer-links {
  display: flex;
  align-items: center;
  gap: 8px;
}

.footer-link {
  color: #FFFFFF;
  text-decoration: none;
  transition: opacity 0.2s;
}
.footer-link:hover { opacity: 1; text-decoration:underline; }

.divider {
  color: rgba(255,255,255,0.4);
}

/* Social icons */
.footer-social {
  display: flex;
  gap: 10px;
}
.social-circle {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #F96D5C; /* coral */
  color: #FFFFFF;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  font-size: 13px;
  transition: transform 0.2s ease, opacity 0.2s ease;
}
.social-circle:hover {
  transform: translateY(-2px);
  opacity: 0.9;
}
.desktop-v {
  display:block;
}
.mobile-v {
  display:none;
}
/* Responsive center alignment */
@media (max-width: 768px) {
  .desktop-v {
    display:none !important;
  }
  .mobile-v {
    display:block !important;
  }
  .footer-bottom .container {
    flex-direction: column;
    text-align: center;
    gap: 10px;
  }
  .footer-bg {
    background-image:url('../images/bottom-bg-2.jpg');
    padding: 40px 15px;
  }
}

/* Top Hero Banner */
.zoom-hero{
  position:relative;
  min-height:92vh;
  background:url("../images/Banner.png") center center/cover no-repeat;
  overflow:hidden;
}

.zoom-hero-wrap{
  position:relative;
  z-index:2;
  max-width:1280px;
  margin:0 auto;
  min-height:94vh;
  display:flex;
  align-items:center;
  justify-content:space-between;
  gap:60px;
  padding:60px 20px;
}

.zoom-hero-content{
  width:60%;
}

.zoom-hero h1{
  color:#1A428A;
  font-size:42px;
  line-height:1.1;
  margin:0 0 15px;
  font-weight:400;
}

.zoom-hero p{
  max-width:600px;
  font-size:18px;
  line-height:26px;
  color:#111;
  font-weight:400;
}

.zoom-buttons{
  display:flex;
  gap:10px;
  margin-top:20px;
}

.btn-blue,
.btn-white{
  padding:8px 16px;
  border-radius:20px;
  font-size:12px;
  font-weight:700;
  text-decoration:none;
}

.btn-blue{
  background:#005bbb;
  color:#fff;
}
.btn-blue:hover{
  color:#fff;
}

.btn-white{
  background:#fff;
  color:#111;
  border:1px solid #111;
}
.btn-white:hover{
  color:#111;
}

.zoom-stats{
  font-family: 'Armstrong', sans-serif;
  display:flex;
  gap:55px;
  margin-top:50px;
  font-size:36px;
  line-height: 44px;
  font-weight:400;
  color:#1A428A;
}

.zoom-stats span{
  font-family: 'DM Sans', sans-serif;
  display:block;
  font-size:14px;
  line-height: 20px;
  text-transform:uppercase;
  font-weight:700;
  color:#1A428A;
}

/* form */
.quote-form-box{
  width:480px;
  background:#e9eef6;
  border-radius:8px;
  padding:32px 28px;
  margin-top: -50px;
}

.quote-form-box h3{
  color:#1A428A;
  font-size:20px;
  margin-bottom:25px;
}

.quote-form-box label{
  display:block;
  font-size:11px;
  color:#111827;
  margin-bottom:6px;
  font-weight: 400;
}

.quote-form-box input,
.quote-form-box select{
  width:100%;
  height:38px;
  border:0;
  background:#fff;
  padding:0 12px;
  margin-bottom:14px;
  font-size:12px;
}

.form-row{
  display:flex;
  gap:12px;
}

.form-row > div{
  width:50%;
}

.quote-form-box button{
  width:100%;
  height:38px;
  border:0;
  border-radius:25px;
  background:#0867c9;
  color:#fff;
  font-size:12px;
  font-weight:700;
  margin-top:12px;
}

/* mobile */
@media(max-width:768px){
  .zoom-hero-wrap{
    flex-direction:column;
    align-items:flex-start;
    padding:40px 20px;
  }

  .zoom-hero-content,
  .quote-form-box{
    width:100%;
  }

  .quote-form-box {
    width:100%;
    margin-top: 30px;
  }

  .zoom-logo{
    margin-bottom:50px;
  }

  .zoom-hero h1{
    font-size:32px;
  }

  .zoom-stats{
    gap:25px;
    margin-top:40px;
    flex-wrap:wrap;
  }
}

.hero-badge{
  background: linear-gradient(70deg, #FF7524, #FFD2B8, #E5EDF8);
  color:#1A428A;
  font-size:16px;
  line-height: 24px;
  letter-spacing: 1.2%;
  font-weight:500;
  border-radius:999px;
  overflow:hidden;
  padding: 3px 20px;
  max-width: 400px;
  margin-bottom:20px;
}

.text-scroll {
  font-size: 12px !important;
}
@media(max-width:768px){

  .zoom-hero{
    min-height:auto;
    background-position:center top;
    padding:35px 20px 0;
  }

  .zoom-hero-wrap{
    min-height:auto;
    display:block;
    padding:0;
  }

  .zoom-hero-content{
    width:100%;
  }

  .zoom-logo{
    display:block;
    width:140px;
    margin:0 auto 45px;
  }

  .hero-badge{
    height:26px;
    font-size:14px;
    line-height: 20px;
    padding:3px 15px;
    margin-bottom:22px;
  }

  .zoom-hero h1{
    font-size:30px;
    line-height:1.15;
    margin-bottom:14px;
  }

  .zoom-hero p{
    font-size:15px;
    line-height:1.5;
    max-width:100%;
  }

  .zoom-buttons{
    margin-top:20px;
    gap:8px;
  }

  .btn-blue,
  .btn-white{
    font-size:12px;
    padding:5px 14px;
  }

  .zoom-stats{
    display:block;
    margin-top:35px;
  }

  .zoom-stats div{
    margin-bottom:16px;
  }

  .zoom-stats strong{
    font-size:24px;
    line-height:1;
  }

  .zoom-stats span{
    font-size:14px;
  }
}
.scroll-text-top {
  margin-top: 150px;
}
@media(max-width:768px){
  .zoom-hero{
    background-image:url("../images/banner-m.jpg");
    background-size:cover;
    background-position:center bottom;
  }
  .topbar-inner{
    display:flex;
    justify-content:center;
    align-items:center;
    margin-top:35px;
  }

  .brand{
    display:block;
    margin:0 auto;
  }

  .logo-dark{
    width:140px; /* adjust size */
    display:block;
  }
  .scroll-text-top {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}
/* end of Top Hero Banner */

/* Auto slide center cargo strip */
 .cargo-strip{
   width:100%;
   overflow:hidden;
   background:#0055B8;
   padding:12px 0;
 }

.cargo-strip-track{
  display:flex;
  width:max-content;
  animation:cargoMarquee 30s linear infinite;
}

.cargo-item{
  display:flex;
  align-items:center;
  gap:12px;
  padding:0 40px;
  white-space:nowrap;
  color:#fff;
  font-size:18px;
  flex-shrink:0;
}

.cargo-item img{
  width:40px;
  height:40px;
  flex-shrink:0;
}

@keyframes cargoMarquee{
  from{
    transform:translateX(0);
  }
  to{
    transform:translateX(-50%);
  }
}

/* Optional */
.cargo-strip:hover .cargo-strip-track{
  animation-play-state:paused;
}
/* end of Auto slide center cargo strip */

/* Our Route */
 .routes-section{
   background:#fff;
   padding:70px 20px;
 }

.routes-wrap{
  max-width:1280px;
  margin:0 auto;
  text-align:center;
}

.section-kicker{
  font-size:16px;
  line-height: 24px;
  font-weight: 500;
  color:#000;
  margin-bottom:15px;
}

.section-kicker span{
  color:#ff6b00;
  font-size:28px;
  font-weight:700;
  vertical-align:middle;
}

.routes-section h2{
  font-size:32px;
  line-height: 40px;
  letter-spacing: -2%;
  font-weight:400;
  margin:0 0 15px;
  color:#000;
}

.routes-desc{
  font-size:18px;
  line-height: 26px;
  color:#000;
  margin-bottom:25px;
}

.flag-row{
  display:flex;
  justify-content:center;
  align-items:center;
  gap:13px;
  flex-wrap:wrap;
  margin-bottom:18px;
}

.flag-row img{
  width:34px;
  height:21px;
  object-fit:cover;
}
.flag-row-small{
  display:flex;
  justify-content:center;
  gap:12px;
  align-items:center;
}

.flag-country{
  width:36px;
  height:24px;
  object-fit:cover;
  border-radius:0;
}

.flag-world{
  width:24px;
  height:24px;
  object-fit:cover;
  border-radius:50%;
}
.routes-card-grid{
  display:grid;
  grid-template-columns:repeat(3, 1fr);
  gap:22px;
  margin-top:45px;
  text-align:left;
}

.route-card{
  background:#f3f3f3;
  border-radius:7px;
  padding:24px 24px 20px;
  min-height:260px;
}

.route-card.active{
  background:#0870c9;
  color:#fff;
}

.route-tag{
  display:inline-flex;
  align-items:center;
  gap:5px;
  height:22px;
  padding:0 9px 0 0;
  border-radius:999px;
  font-size:13px;
  font-weight:500;
  line-height:1;
  margin-bottom: 20px;
}

.route-tag span{
  width:24px;
  height:24px;
  border-radius:50%;
  display:flex;
  align-items:center;
  justify-content:center;
  color:#fff;
  font-size:13px;
  font-weight:700;
  flex-shrink:0;
  margin-left:-1px;
}

.route-tag.orange{
  background:#fff;
  color:#ff6500;
}

.route-tag.orange span{
  background:#ff6500;
}

.route-tag.blue{
  background:#eaf3ff;
  color:#174a96;
}

.route-tag.blue span{
  background:#174a96;
}
.route-title{
  display:flex;
  align-items:center;
  gap:20px;
  font-size:23px;
  line-height:1.25;
  font-weight:500;
  margin-bottom:18px;
}

.route-title strong{
  color:#194a96;
  font-size:26px;
  font-weight:400;
}

.route-card.active .route-title strong{
  color:#fff;
}

.route-card p{
  font-size:16px;
  line-height:1.55;
  margin:0 0 35px;
}

.route-footer{
  display:flex;
  align-items:center;
  gap:12px;
  font-size:14px;
}

.route-footer span{
  width:14px;
  height:14px;
  background:#ff6500;
  color:#fff;
  border-radius:50%;
  display:flex;
  align-items:center;
  justify-content:center;
  font-size:9px;
}

@media(max-width:900px){
  .routes-card-grid{
    grid-template-columns:1fr;
  }

  .route-title{
    justify-content:flex-start;
  }
}
/* end of our route */

/* Cargo Services */
 .cargo-types-section{
   background:#fff;
   position:relative;
 }

.cargo-top-content{
  height:190px;
  position:relative;
  z-index:2;
}

.cargo-types-section .container{
  max-width:1280px;
  margin:0 auto;
  position:relative;
}

.cargo-intro{
  width:600px;
  padding-top:20px;
}

.cargo-intro h2{
  font-size:32px;
  line-height:40px;
  font-weight:400;
  letter-spacing:-2%;
  margin:0;
  color:#111;
}

.cargo-image-wrap{
  position:relative;
  height:600px;
  background:url("../images/what-we-ship/wws-banner.jpg") center center / cover no-repeat fixed;
}
.cargo-floating-card{
  position:absolute;
  right:20px;
  top:-165px;
  width:550px;
  background:#0878cf;
  border-radius:8px;
  padding:42px 32px 45px;
  color:#fff;
  z-index:10;
  overflow:hidden;
}

.cargo-floating-card h3{
  font-size:32px;
  line-height:40px;
  font-weight:400;
  letter-spacing:-2%;
  margin:0 0 28px;
}

.cargo-divider{
  height:1px;
  background:rgba(255,255,255,.45);
  margin-bottom:28px;
}

.cargo-subtitle{
  display:flex;
  align-items:center;
  gap:10px;
  font-size:18px;
  margin-bottom:30px;
}

.cargo-subtitle span{
  color:#ff6b00;
  font-size:26px;
  line-height:1;
}

.cargo-list{
  display:grid;
  grid-template-columns:1fr 1fr;
  column-gap:10px;
  row-gap:21px;
}

.cargo-ship{
  display:flex;
  gap:8px;
  color:#fff;
  font-size:15px;
  font-weight:700;
  white-space:nowrap;
}
@media(max-width:768px){

  .cargo-top-content{
    height:auto;
    padding:0 10px 30px;
    margin-bottom:0 !important;
  }

  .cargo-intro{
    width:100%;
    padding-top:0;
  }

  .cargo-intro h2{
    font-size:28px;
    line-height:34px;
  }

  .cargo-image-wrap{
    height:auto;
    background:none;
    padding:0 10px 20px;
  }

  .cargo-image-wrap::after{
    content:"";
    display:block;
    height:260px;
    background:url("../images/what-we-ship/banner.jpg") center center / cover no-repeat;
    margin:35px -20px 0;
  }

  .cargo-floating-card{
    position:relative;
    right:auto;
    top:auto;
    width:100%;
    padding:32px 28px 36px;
    border-radius:8px;
  }

  .cargo-floating-card h3{
    font-size:27px;
    line-height:34px;
    margin-bottom:26px;
  }

  .cargo-list{
    grid-template-columns:1fr;
    row-gap:14px;
  }

  .cargo-ship{
    font-size:16px;
    align-items:center;
  }

  .cargo-ship img{
    width:18px;
    height:18px;
    object-fit:contain;
    flex-shrink:0;
  }
}
/* end of Cargo Services */
/* Our Logistics Services */
 .freight-section{
   background:#fff;
   padding:80px 20px;
 }

.freight-wrap{
  max-width:1180px;
  margin:0 auto;
  display:grid;
  grid-template-columns: 46% 48%;
  gap:6%;
  align-items:center;
}

.freight-image img{
  width:100%;
  height:465px;
  object-fit:cover;
  border-radius:8px;
  display:block;
}

.section-kicker{
  font-size:13px;
  color:#111;
  margin-bottom:18px;
}

.section-kicker span{
  color:#ff6b00;
  font-size:24px;
  font-weight:700;
  vertical-align:middle;
}

.freight-content h2{
  font-size:28px;
  font-weight:800;
  margin:0 0 35px;
  color:#111;
}

.service-item{
  border-bottom:1px solid #ddd;
}

.service-head{
  display:flex;
  justify-content:space-between;
  align-items:center;
  padding:28px 10px;
  cursor:pointer;
}

.service-head h3{
  margin:0;
  font-size:18px;
  font-weight:500;
}

.service-arrow{
  width:24px;
  height:24px;
  object-fit:contain;
}

.service-body{
  display:none;
  padding:0 10px 25px;
}

.service-item.active .service-body{
  display:block;
}

.service-body p{
  margin:0;
  line-height:1.7;
  color:#444;
}

@media(max-width:900px){
  .freight-wrap{
    grid-template-columns:1fr;
  }

  .freight-image img{
    height:auto;
  }
}
#serviceImage{
  width:100%;
  height:500px;
  object-fit:cover;
  border-radius:10px;
  transition:opacity .3s ease;
}
@media (max-width:768px){
  .freight-section{
    padding:30px 20px;
  }
  .freight-wrap{
    display:flex;
    flex-direction:column;
  }

  .freight-content{
    order:1;
  }

  .freight-image{
    order:2;
    margin-top:30px;
  }

}
/* end of Our Logistics Services */
/* Why us */
 .why-us-section{
   position:relative;
   padding:90px 20px 80px;
   background:#f5f5f5;
   overflow:hidden;
 }

.why-us-section::after{
  content:'';
  position:absolute;
  right:-80px;
  top:50%;
  transform:translateY(-50%);

  width:320px;
  height:380px;

  background:url('images/why/Brand Element.svg') no-repeat center;
  background-size:contain;

  opacity:0.8;
  pointer-events:none;
}

.why-us-section h2{
  text-align:center;
  font-size:32px;
  line-height: 40px;
  letter-spacing: -2%;
  font-weight:400;
  margin:10px 0 40px;
}

.section-kicker{
  text-align:center;
  font-size:15px;
}

.section-kicker span{
  color:#ff6b00;
  font-size:24px;
}

.why-grid{
  max-width:1280px;
  margin:0 auto;
  display:grid;
  grid-template-columns:repeat(6,1fr);
  gap:60px 30px;
}

.why-item{
  position:relative;
}

.why-item:nth-child(1),
.why-item:nth-child(2),
.why-item:nth-child(3){
  grid-column:span 2;
}

.why-item:nth-child(4){
  grid-column:2 / span 2;
}

.why-item:nth-child(5){
  grid-column:4 / span 2;
}

.why-line{
  height:1px;
  background:#999;
  margin-bottom:22px;
}

.why-number{
  font-family: 'Armstrong', sans-serif;
  width:32px;
  height:32px;
  border-radius:50%;
  background: linear-gradient(70deg, #15378C, #0071CE);
  color:#fff;
  display:flex;
  align-items:center;
  justify-content:center;
  font-weight:700;
  font-size:24px;
  line-height: 32px;
  margin-bottom:10px;
}

.why-item h3{
  font-family: "DM Sans", Sans-serif;
  font-size:20px;
  line-height: 28px;
  letter-spacing: -1.2%;
  margin-bottom:12px;
  font-weight:500;
}

.why-item p{
  font-family: "DM Sans", Sans-serif;
  font-size:16px;
  line-height: 24px;
  font-weight:400;
  color:#000;
}

.big-arrow{
  position:absolute;
  right:-100px;
  top:50%;
  transform:translateY(-50%);
  opacity:.5;
}

.big-arrow img{
  width:320px;
}
@media(max-width:768px){

  .why-us-section{
    padding:40px 20px 20px;
  }
  .why-grid{
    grid-template-columns:1fr;
    gap:40px;
  }

  .why-item,
  .why-item:nth-child(1),
  .why-item:nth-child(2),
  .why-item:nth-child(3),
  .why-item:nth-child(4),
  .why-item:nth-child(5){
    grid-column:auto;
  }

  .big-arrow{
    display:none;
  }

  .why-us-section h2{
    font-size:30px;
  }

  .why-number{
    padding-top: 3px;
    font-size:20px;
    line-height: 26px;
  }

}
/* end of Why us */
/* Track Record */
 .track-record{
   position:relative;
   padding:120px 0 80px;
   background:url('../images/track/track-record.jpg') center center/cover no-repeat;
   overflow:hidden;
 }

.track-record .container{
  position:relative;
  z-index:5;
  max-width:1280px;
  margin:auto;
}

.track-record h2{
  color:#fff;
  font-size:32px;
  line-height: 40px;
  letter-spacing: -2%;
  margin-bottom:80px;
  font-weight: 400;
}

.stats-row{
  display:grid;
  grid-template-columns:repeat(4, 1fr);
  gap:0;
  margin-top:70px;
  margin-bottom:80px;
}

.stat-item{
  position:relative;
  padding-left:28px;
}

.stat-item::before{
  content:"";
  position:absolute;
  left:0;
  top:0;
  bottom:0;
  width:2px;

  background:linear-gradient(
          to bottom,
          #008DFF 0%,
          #008DFF 52%,
          rgba(255,255,255,.85) 52%,
          rgba(255,255,255,.85) 100%
  );
}

.stat-item-bottom{
  position:relative;
  padding-left:28px;
}
.stat-item-bottom::before{
  content:"";
  position:absolute;
  left:0;
  top:0;
  width:2px;
  height:160px;

  background:linear-gradient(
          to bottom,
          rgba(255,255,255,0.9) 0%,
          rgba(255,255,255,0.9) 52%,
          #008DFF 52%,
          #008DFF 100%
  );
}

.stat-number{
  color:#fff;
  font-size:48px;
  font-weight:400;
  line-height:56px;
  margin-bottom:10px;
  font-family: 'Armstrong', sans-serif
}

.stat-label{
  color:#fff;
  font-size:13px;
}

/* Make KLIA lower like screenshot */
.stat-item:nth-child(2){
  padding-top:75px;
}

/* 3 should stay top */
.stat-item:nth-child(3){
  padding-top:0;
}

/* 4 should be lower */
.stat-item:nth-child(4){
  padding-top:75px;
}

.stat-item-bottom:nth-child(2){
  padding-top:75px;
}

/* 3 should stay top */
.stat-item-bottom:nth-child(3){
  padding-top:0;
}

/* 4 should be lower */
.stat-item-bottom:nth-child(4){
  padding-top:75px;
}

.track-quote{
  max-width:700px;
  color:#fff;
}

.track-quote p{
  font-size:18px;
  line-height:26px;
  font-weight: 400;
}

.author{
  margin-top:10px;
  opacity:.8;
  font-size:14px;
  line-height:20px;
}

.track-btn{
  display:inline-flex;
  align-items:center;
  gap:10px;
  margin-top:30px;
  background: linear-gradient(70deg, #15378C, #0071CE);
  color:#fff;
  padding:0 16px;
  border-radius:30px;
  text-decoration:none;
  font-size: 14px;
  line-height: 35px;
}
@media (max-width:768px){
  .track-record{
    padding:40px 0;
    background:url('../images/track/track-record-m.jpg') center center/cover no-repeat;
  }

  .track-record h2{
    margin-bottom:30px;
  }
  .stats-row{
    display:flex;
    flex-direction:column;
    gap:25px;
    margin-top:40px;
    margin-bottom:50px;
  }

  .stat-item,
  .stat-item-bottom{
    padding-left:38px;
    padding-top:0 !important;
    min-height:70px;
  }

  .stat-item::before{
    height:70px;
    top:0;
    bottom:auto;
  }

  .stat-item-bottom::before{
    height:70px;
    top:0;
  }

  .stat-label{
    font-size:11px;
    line-height:1.4;
  }

}
/* end of Track Record */
/* CTA Form */
 .cta-section{
   padding:80px 20px;
 }

.cta-grid{
  max-width:1280px;
  margin:auto;
  display:grid;
  grid-template-columns:52% 45%;
  gap:18px;
}

.cta-image-box{
  position:relative;
  min-height:400px;
  border-radius:8px;
  overflow:hidden;
}

.cta-image-box img{
  width:100%;
  height:100%;
  object-fit:cover;
  display:block;
}

.cta-overlay{
  position:absolute;
  inset:0;

  background:linear-gradient(
          to top,
          rgba(0,0,0,.65) 0%,
          rgba(0,0,0,.15) 45%,
          rgba(0,0,0,0) 100%
  );
}

.cta-content{
  position:absolute;
  left:35px;
  right:35px;
  bottom:30px;
  color:#fff;
  z-index:2;
}

.cta-content h2{
  font-size:56px;
  line-height:60px;
  font-weight: 400;
  margin:0 0 20px;
  color:#fff;
}

.cta-content p{
  font-size:18px;
  line-height:26px;
  max-width:540px;
  margin:0;
}

.cta-form-box{
  max-width: 100%;
  background:#e9eef6;
  border-radius:8px;
  padding:32px 28px;
}

.cta-form-box h3{
  color:#1D4FA7;
  font-size:24px;
  line-height:32px;
  margin:0 0 35px;
}
.cta-form-box input,
.cta-form-box select{
  width:100%;
  height:38px;
  border:0;
  background:#fff;
  padding:0 12px;
  margin-bottom:14px;
  font-size:12px;
}

.cta-form-box label{
  display:block;
  font-size:11px;
  color:#111827;
  margin-bottom:6px;
  font-weight: 400;
}

.cta-form-box button{
  width:100%;
  height:38px;
  border:0;
  border-radius:25px;
  background:#0867c9;
  color:#fff;
  font-size:12px;
  font-weight:700;
  margin-top:12px;
}

.quote-form-box select,
.cta-form-box select{
  appearance:none;
  -webkit-appearance:none;
  -moz-appearance:none;

  background-image:url("images/chevron-down.png");
  background-repeat:no-repeat;
  background-position:right 15px center;
  background-size:20px;
  padding-right:45px;
}

@media(max-width:991px){

  .cta-section{
    padding:40px 20px;
  }
  .cta-grid{
    grid-template-columns:1fr;
  }
  .cta-content {
    margin-top: 30px;
  }
  .cta-content h2{
    font-size:32px;
    line-height: 40px;
    font-weight: 400;
  }

  .cta-image-box{
    min-height:400px;
  }

}
/* end of CTA Form */
/* Footer Social link */
 .social-links{
   display:flex;
   align-items:center;
   gap:50px;
   margin-top: 60px;
 }

.social-links a{
  display:flex;
  align-items:center;
  gap:8px;
  color:#fff;
  text-decoration:none;
  font-size:16px;
  font-weight:400;
  transition:0.3s;
}

.social-links a,
.social-links a:hover,
.social-links a:focus,
.social-links a:active{
  color:#fff;
  text-decoration:none;
  opacity:1;
  transform:none;
}
.social-links img{
  width:20px;
  height:20px;
}
@media(max-width:768px){
  .social-links{
    gap:20px;
    justify-content:left;
    flex-wrap:wrap;
    margin-top: 20px;
  }

  .social-links a{
    font-size:14px;
  }
}
/* end of Footer Social link */